@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

.awningtopbar {
	margin-left:0px;
	margin-right:0px;


}

.awningtopbar .leftblock {
	font-size:27px;
	line-height:27px;
}

	.awningtopbar .leftblock .titlewrap {
		text-align:right;
	}


	.awningtopbar .leftblock h1 {
		position:relative;
		left:initial;
		width:100%;
		font-size:34px;
		font-weight:700;
		text-transform:uppercase;
		background-color:#0091D5;
		text-align:center;
		color:#fff;
		margin:0;
		padding:6px 14px 6px 14px;
		border-radius:0px;
	}

	.awningtopbar .leftblock .secondary {
		display:block;
		margin-top:10px;
		color:#b1d336;
		text-align:center;
	}

.awningtopbar .rightblock {
	position:relative;
	right:0px;
	color:#fff;
	font-size:14px!important;
	background-color:#53656E;
	padding:10px 15px 10px 15px;
	border-left:6px solid #b1d336;
}
.awningtopbar .rightblock p span {
	font-size:14px!important;
}

@media (min-width: 768px) {
	.awningtopbar .leftblock h1 {
		position:absolute;
		left:-15px;
		width:100%;
		font-size:18px;
		font-weight:700;
		text-align:right;
		padding:6px 14px 6px 14px;
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	.awningtopbar .leftblock .secondary {
		margin-top:30px;
		text-align:right;
		font-size:20px;
	}

	.awningtopbar .rightblock {
		right:-15px;
	}
}

@media (min-width: 992px) {
	.awningtopbar .leftblock h1 {
		font-size:24px;
	}

	.awningtopbar .leftblock .secondary {
		margin-top:50px;
		text-align:right;
		font-size:30px;
	}
}

@media (min-width: 1200px) {
	.awningtopbar .leftblock h1 {
		font-size:28px;
	}
}


/* TOP BANNER */

.awningtopbanner {
	height:auto; /* 378 > 289 */
	padding:0;
	margin-left:-15px;
	margin-right:-15px;
	margin-top:20px; /*
	-webkit-box-shadow: 0 4px 0 0 #000000;
   -moz-box-shadow: 0 4px 0 0 #000000;
    box-shadow: 0 4px 0 0 #000000;*/
}
/*
.awningtopbanner:before, .awningtopbanner:after {
	display: table;
	content: " ";
}
*/
	.awninglargeimage {
		background-size:100% 100%;
		background-repeat:no-repeat;
		background-position:top center;
		height:auto;

		border-bottom:10px solid #b1d336;
	}

	.awninglargeimage .keyfeaturesbox {
		position:relative;
		width:100%;
		height:100%;
		color:#fff;
		right:0px;
		padding-left:26px;
		padding-right:10px;
		padding-top:6px;
		overflow:hidden;

		background: -moz-linear-gradient(top,  rgba(83,101,110,1) 0%, rgba(83,101,110,0.52) 100%);
		background: -webkit-linear-gradient(top,  rgba(83,101,110,1) 0%,rgba(83,101,110,0.52) 100%);
		background: linear-gradient(to bottom,  rgba(83,101,110,1) 0%,rgba(83,101,110,0.52) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53656e', endColorstr='#8553656e',GradientType=0 );

	}

	.keyfeaturesbox h2 {
		font-size:18px;
		font-weight:700;
		margin:0;
		padding:0;
		margin-bottom:6px;
		color:#b1d336;
	}

	.keyfeaturesbox ul {
		padding:0px;
	}

	.keyfeaturesbox ul li span {
		font-size:14px!important;

	}

		.keyfeaturesbox ul li {
		line-height:12px;

	}

@media (min-width: 768px) {
	.awningtopbanner {
		height:289px;

	}

	.awninglargeimage {
		height:289px;
	}

	.awninglargeimage .keyfeaturesbox {
		position:absolute;
		margin-top:0px;
		width:340px;
		right:10px;
		padding-left:22px;
		padding-right:8px;
		height:279px;
	}

	.keyfeaturesbox h2 {
		font-size:14px;
		font-weight:700;
		margin:0;
		padding:0;
		margin-bottom:1px;
	}
	.keyfeaturesbox ul li {
		line-height:14px;
		font-size:12px;
	}

	.keyfeaturesbox ul li span {
		font-size:12px!important;
	}
}

@media (min-width: 992px) {
	.awningtopbanner {
		height:378px;

	}
	.awninglargeimage {
		height:378px;
	}

	.awninglargeimage .keyfeaturesbox {
		width:340px;
		right:50px;
		padding-left:26px;
		padding-right:10px;
		/*height:388px;*/
		height:368px;
	}

	.keyfeaturesbox h2 {
		font-size:16px;
		font-weight:700;
		margin:0;
		padding:0;
		margin-bottom:6px;
	}

	.keyfeaturesbox ul li span {
		font-size:13px!important;
	}

	.keyfeaturesbox ul li {
		line-height:16px;
		font-size:13px;
	}
}

@media (min-width: 1200px) {
	.awningtopbanner {
		height:460px;

	}

	.awninglargeimage {
		height:460px;
	}

	.awninglargeimage .keyfeaturesbox {
		width:340px;
		height:450px; /* + 10 main */

	}

	.keyfeaturesbox h2 {
		font-size:18px;
		font-weight:700;
		margin:0;
		padding:0;
		margin-bottom:6px;
	}

	.keyfeaturesbox ul li span {
		font-size:14px!important;

	}

	.keyfeaturesbox ul li {
		line-height:20px;
		font-size:14px;
	}
}

	.awninglargeimage .captionfirst {
		position:absolute;
		color:#fff;
		font-size:12px;
		font-weight:700;
		margin-left:20px;
		margin-top:10px;
	}


/* SECOND BLOCK */


.awningsecondblock {
	background-color:#53656E;
	color:#fff;
	border-bottom:10px solid #b1d336;
}


.awningsecondblock .left {
	position:relative;
	margin-top:0px;
}


	.picframe {
		position:relative;
	}

	.lpf {
		width:100%;
		height:190px;
		margin-left: auto;
		margin-right: auto;

	}

		.lpf .innerframe {
			height:182px; /* 390 minus padding */
			background-size:cover!important;
		}

		.lpf .innerframe .captionsecond {
			position:absolute;
			color:#fff;
			font-size:12px;
			font-weight:700;
			bottom:10px;
			left:0;
			right:0;
			margin-left:auto;
			margin-right:atuo;
			text-align:center;
			width:100%;
		}


@media (min-width: 768px) {
.awningsecondblock .left {
	position:relative;
}

	.lpf {
		width:320px;
		height:255px;

	}

		.lpf .innerframe {
			position:relative;
			z-index:50;
			height:246px;
			background-size:cover!important;
		}


}

@media (min-width: 992px) {
	.lpf {
		width:422px;
		height:336px;
	}
		.lpf .innerframe {
			height:328px;
			background-size:cover!important;
		}

}

@media (min-width: 1200px) {
	.lpf {
		width:490px;
		height:390px;

	}

		.lpf .innerframe {
			height:382px; /* 390 minus padding */
			background-size:cover!important;
		}
}


	.mpf {
		/*width:300px;
		height:228px;*/
		margin-left: auto;
		margin-right: auto;
		margin-bottom:20px;
	}

		.mpf .innerframe {
			height:220px; /* 228 minus padding */
		}

@media (min-width: 768px) {
	.mpf {
		width:200px;
		height:152px;
		margin-bottom:0px;
	}

		.mpf .innerframe {
			height:144px;
		}

}

@media (min-width: 992px) {
	.mpf {
		width:250px;
		height:190px;

	}

		.mpf .innerframe {
			height:182px;
		}
}

@media (min-width: 1200px) {
	.mpf {
		width:300px;
		height:228px;

	}

		.mpf .innerframe {
			height:220px; /* 228 minus padding */
		}
}



		.mpf .innerframe .caption {
			position:absolute;
			color:#fff;
			font-size:12px;
			font-weight:700;
			bottom:10px;
			left:0;
			right:0;
			margin-left:auto;
			margin-right:atuo;
			text-align:center;
			width:100%;
		}


	.picframe .innerframe {

		/* background-size:cover; */
		background-size:100% 100%;
		background-repeat:no-repeat;
		background-position:top center;
	}

.availablein p {
	display:inline-block;
}


.awningsecondblock .right {
	font-size:14px;
	background-color:#53656E;
	color:#fff;
}

.awningsecondblock .right p span {
	font-size:14px!important;

}

.awningsecondblock .right .floorplan {
	width:445px;
}
	.awningsecondblock .left .floorplan table {
		border:none!important;
	}
	.awningsecondblock .left .floorplan tbody {
		border:none;
	}


	.awningsecondblock .left .floorplan tr {
		border-bottom:2px solid #b1d336;
	}
		.awningsecondblock .left .floorplan tr:first-child {
			border-bottom:2px solid transparent;
		}

		.awningsecondblock .left .floorplan tr:last-child {
			border-bottom:2px solid transparent;
		}

	.awningsecondblock .left .floorplan tr > td {
		padding:10px 0px;
		border-right:2px solid #fff;
	}

		.awningsecondblock .left .floorplan tr > td:last-child {
			border-right:2px solid transparent;
		}

		.awningsecondblock .left .floorplan tr:first-child > td {
			border-right:2px solid transparent;
		}

	.awningsecondblock .left .floorplan .table > thead > tr > th,
	.awningsecondblock .table > tbody > tr > th,
	.awningsecondblock .table > tfoot > tr > th,
	.awningsecondblock .table > thead > tr > td,
	.awningsecondblock .table > tbody > tr > td,
	.awningsecondblock .table > tfoot > tr > td {
		border-top: 1px solid transparent;
		padding:0px;
	}


.awningthirdblock {
	margin-bottom:30px;
}


.awningforthblock {
	margin-bottom:30px;


}

	.awningforthblock .left {
		font-size:14px;
		color:#fff;
	}

	.awningforthblock .left p span {
		font-size:14px!important;

	}

	.awningforthblock .right {
		font-size:14px;
		color:#fff;
	}

	.awningforthblock .right p span {
		font-size:14px!important;
		color:#fff;
	}

	.awningforthblock .left .innerwrap {
		background-color:#53656E;
		padding:20px 10px;
		border-bottom:6px solid #b1d336;
	}

	.awningforthblock .right .innerwrap {
		padding:10px 20px;
		background-color:#53656E;
		border-left:6px solid #b1d336;
	}

.boxheader {
	font-size:18px;
	margin:0;
	padding:0;
	font-weight:700;
	color:#b1d336;

}


/* AWNING FIFTH BLOCK BOTTOM */

.awningfifthblock {
	margin-left:-15px;
	margin-right:-15px;

	padding:0px;
}

	.awninglargeimagebottom {
		background-size:100% 100%;
		background-repeat:no-repeat;
		background-position:top center;
		height:300px;
	}


	.awninglargeimagebottom .innerbox {
		position:absolute;
		margin-top:20px;
		left:50px;


	}

		.picboxbot {
			width:300px;
			height:220px; /* 228 minus padding */
			margin-bottom:50px;
			display:none;
		}

		.picboxbot .captioninner {
			position:relative;
			color:#fff;
			font-size:12px;
			font-weight:700;
			left:0;
			right:0;
			margin-left:auto;
			margin-right:atuo;
			text-align:center;
			width:100%;
		}




@media (min-width: 768px) {
	.awninglargeimagebottom {
		background-size:cover;
		height:378px;
	}

		.awninglargeimagebottom .innerbox {
			margin-top:25px;

		}


	.picboxbot {
		width:200px;
		height:152px;
		margin-bottom:20px;
		display:block;
	}
}

@media (min-width: 992px) {
	.awninglargeimagebottom {
		background-size:cover;
		height:494px;
	}
		.awninglargeimagebottom .innerbox {
			margin-top:30px;

		}

	.picboxbot {
		width:250px;
		height:190px;
		margin-bottom:50px;
	}
}

@media (min-width: 1200px) {
	.awninglargeimagebottom {
		background-size:cover;
		height:600px;
	}

		.awninglargeimagebottom .innerbox {
			margin-top:55px;

		}

	.picboxbot {
		width:300px;
		height:220px; /* 228 minus padding */
		margin-bottom:50px;

	}

}

	.awninglargeimagebottom .optionalextras {
		position:absolute;
		color:#fff;
		width:250px;
		right:50px;
		padding-left:26px;
		padding-right:10px;
		padding-top:6px;
		overflow:hidden;
		background: -moz-linear-gradient(top,  rgba(83,101,110,1) 0%, rgba(83,101,110,0.52) 100%);
		background: -webkit-linear-gradient(top,  rgba(83,101,110,1) 0%,rgba(83,101,110,0.52) 100%);
		background: linear-gradient(to bottom,  rgba(83,101,110,1) 0%,rgba(83,101,110,0.52) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53656e', endColorstr='#8553656e',GradientType=0 );

		padding-bottom:20px;
	}

	.optionalextras h2 {
		font-size:18px;
		font-weight:700;
		margin:0;
		padding:0;
		margin-bottom:6px;
		margin-left:-14px;
		color:#b1d336;
	}

	.optionalextras ul {
		padding:0px;
	}

	.optionalextras ul li span {
		font-size:14px!important;

	}

	.awninglargeimagebottom .caption {
		position:absolute;
		right:20px;
		bottom:60px;
		color:#fff;
		font-size:12px;
		font-weight:700;
	}



